#lp-sp-hiroshima{ margin: 0 auto; width: 900px; color: #000; font-weight: 400; font-family: zen-kaku-gothic-new, sans-serif;}
#lp-sp-hiroshima *{ box-sizing: border-box;}
#lp-sp-hiroshima .pc{ display: block;}
#lp-sp-hiroshima .sp{ display: none;}
#lp-sp-hiroshima .anchor{ position: relative; z-index: -1;}
#lp-sp-hiroshima .anchor:before{ display: block; margin-top: -67px; width: 100%; height: 67px; content: ""; vertical-align: top;}
#lp-sp-hiroshima figure{ margin: 0; padding: 0;}

@media only screen and (max-width: 1560px) {
    .anchor:before{ margin-top: -134px; height: 134px;}
}

@media only screen and (max-width: 736px) {
    #lp-sp-hiroshima{ margin: 0; width: 100%;}
    #lp-sp-hiroshima .pc{ display: none;}
    #lp-sp-hiroshima .sp{ display: block;}
    #lp-sp-hiroshima .anchor:before{ margin-top: -18.4vw; height: 18.4vw;}
}

#lp-sp-hiroshima .bg{ position: sticky; top: 67px; z-index: -1; margin: 0 calc(50% - 50vw);}

@media only screen and (max-width: 1560px) {
    #lp-sp-hiroshima .bg{ top: 134px;}
}

@media only screen and (max-width: 736px) {
    #lp-sp-hiroshima .bg{ position: relative; top: 0;margin: 0; }
}

#lp-sp-hiroshima .sec1{ position: relative; margin: -48.28125vw calc(50% - 50vw) 0; height: 48.28125vw;}
#lp-sp-hiroshima .sec1 .line1{ position: absolute; top: 14.47916667vw; left: 50%; width: 12.98125vw; transform: translate(-50%,0);}
#lp-sp-hiroshima .sec1 .line2{ position: absolute; bottom: 0; left: 50%; width: 67.32552083vw; transform: translate(-50%,0);}

@media only screen and (max-width: 736px) {
    #lp-sp-hiroshima .sec1{ margin: -178.1333333vw 0 0; height: 178.1333333vw;}
    #lp-sp-hiroshima .sec1 .line1{ top: 62.4vw; width: 43.024vw;}
    #lp-sp-hiroshima .sec1 .line2{ top: 1px; bottom: auto; left: 0; width: 100vw; transform: none;}
}

#lp-sp-hiroshima .sec2{ padding: 200px 0 295px;}
#lp-sp-hiroshima .sec2 h2{ font-weight: 700; font-size: 36px; line-height: 1.444444444;}
#lp-sp-hiroshima .sec2 .lead{ margin: 50px 0 0; font-size: 16px; line-height: 2;}
#lp-sp-hiroshima .sec2 .lead p + p{ margin: 2em 0 0;}
#lp-sp-hiroshima .sec2 .lead .sig{ margin: 2.5em 0 0; font-size: 14px;}
#lp-sp-hiroshima .sec2 .bn1{ margin: 200px 0 0;}
#lp-sp-hiroshima .sec2 h3{ display: flex; flex-direction: column; margin: 180px 0 0; font-weight: 700; font-size: 36px; line-height: 1.2;}
#lp-sp-hiroshima .sec2 h3 span{ font-size: 16px;}
#lp-sp-hiroshima .sec2 .list1 > li{ display: flex; margin: 100px 0 0; justify-content: space-between;}
#lp-sp-hiroshima .sec2 .list1 figure{ width: 450px;}
#lp-sp-hiroshima .sec2 .list1 .detail{ width: 400px;}
#lp-sp-hiroshima .sec2 .list1 .detail p{ font-size: 16px; line-height: 2;}
#lp-sp-hiroshima .sec2 .list1 .detail time{ display: block; margin: 1em 0 0; font-weight: 700; font-size: 18px;}
#lp-sp-hiroshima .sec2 .list1 .detail h4{ margin: 0 0 1em; font-weight: 700; font-size: 22px; line-height: 1.636363636;}
#lp-sp-hiroshima .sec2 .list1 .detail ul{ display: flex; margin: 40px 0 0; justify-content: space-between;}
#lp-sp-hiroshima .sec2 .list1 .detail ul > li{ width: 126px;}
#lp-sp-hiroshima .sec2 .bn3{ position: relative; margin: 200px 0 0; width: 100%; height: 700px; background: url("/static/mallDefault/contents/images/sp/hiroshima_20th/bg2.jpg") no-repeat center / contain;}
#lp-sp-hiroshima .sec2 .bn3 .line1{ position: absolute; top: 25px; left: 25px; color: #fff; font-weight: 500; font-size: 22px; line-height: 1.5;}
#lp-sp-hiroshima .sec2 .bn3 .line2{ position: absolute; top: 170px; right: 80px; color: #FFF200; font-weight: 700; font-size: 21px; line-height: 1.666666667;}
#lp-sp-hiroshima .sec2 .bn3 .line2 small{ display: block; margin: 1em 0 0; font-weight: 400; font-size: 14px;}

@media only screen and (max-width: 736px) {
    #lp-sp-hiroshima .sec2{ padding: 24vw 10.66666667vw 0;}
    #lp-sp-hiroshima .sec2 h2{ font-size: 7.466666667vw; line-height: 1.428571429;}
    #lp-sp-hiroshima .sec2 .lead{ margin: 8vw 0 0; font-size: 3.733333333vw; line-height: 1.857142857;}
    #lp-sp-hiroshima .sec2 .lead p + p{ margin: 2em 0 0;}
    #lp-sp-hiroshima .sec2 .lead .sig{ margin: 2em 0 0; font-size: 2.666666667vw;}
    #lp-sp-hiroshima .sec2 .bn1{ margin: 26.66666667vw -10.66666667vw 0; width: auto;}
    #lp-sp-hiroshima .sec2 h3{ margin: 26.66666667vw 0 0; font-size: 7.466666667vw;}
    #lp-sp-hiroshima .sec2 h3 span{ font-size: 2.666666667vw;}
    #lp-sp-hiroshima .sec2 .list1 > li{flex-direction: column;  margin: 18.66666667vw 0 0; justify-content: flex-start;}
    #lp-sp-hiroshima .sec2 .list1 > li:first-child{ margin: 13.33333333vw 0 0;}
    #lp-sp-hiroshima .sec2 .list1 figure{ width: auto;}
    #lp-sp-hiroshima .sec2 .list1 .detail{ margin: 8vw 0 0; width: 100%;}
    #lp-sp-hiroshima .sec2 .list1 .detail p{ font-size: 3.733333333vw; line-height: 1.857142857;}
    #lp-sp-hiroshima .sec2 .list1 .detail time{ font-size: 3.733333333vw;}
    #lp-sp-hiroshima .sec2 .list1 .detail h4{ font-size: 4.8vw; line-height: 1.555555556;}
    #lp-sp-hiroshima .sec2 .list1 .detail ul{ margin: 5.333333333vw 0 0; justify-content: flex-start; flex-wrap: wrap;}
    #lp-sp-hiroshima .sec2 .list1 .detail ul > li{ padding: 4.8vw 2.4vw 0; width: 50%;}
    #lp-sp-hiroshima .sec2 .bn3{ margin: 53.33333333vw -10.66666667vw 0; width: 100vw; height: 279.2vw; background: url("/static/mallDefault/contents/images/sp/hiroshima_20th/bg2_sp.jpg") no-repeat center / contain;}
    #lp-sp-hiroshima .sec2 .bn3 .line1{ top: 10.66666667vw; left: 50%; width: 78.66666667vw; font-size: 3.733333333vw; line-height: 1.857142857; transform: translate(-50%,0);}
    #lp-sp-hiroshima .sec2 .bn3 .line2{ top: 137.3333333vw; right: auto; left: 50%; width: 78.66666667vw; font-size: 4.266666667vw; line-height: 1.5; transform: translate(-50%,0);}
    #lp-sp-hiroshima .sec2 .bn3 .line2 small{ font-size: 3.733333333vw;}
}

#lp-sp-hiroshima .sec3{ margin: 0 calc(50% - 50vw); padding: 230px calc(50vw - 50%) 200px; background: #fff;}
#lp-sp-hiroshima .sec3 h3{ font-weight: 700; font-size: 36px;}
#lp-sp-hiroshima .sec3 .row{ display: flex; margin: 50px 0 0; justify-content: space-between;}
#lp-sp-hiroshima .sec3 .detail{ font-weight: 300; font-family: fot-tsukuaoldmin-pr6n, sans-serif;}
#lp-sp-hiroshima .sec3 .detail h4{ font-size: 26px;}
#lp-sp-hiroshima .sec3 .detail address{ margin: 1em 0 0; font-size: 18px; line-height: 1.777777778;}
#lp-sp-hiroshima .sec3 .detail aside{ margin: 50px 0 0;}
#lp-sp-hiroshima .sec3 .detail aside a{ display: flex; font-size: 16px; align-items: center;}
#lp-sp-hiroshima .sec3 .detail aside a i{ margin: 0 14px 0 0; width: 35.24px;}
#lp-sp-hiroshima .sec3 .map{ width: 362.31px;}
#lp-sp-hiroshima .sec3 .map iframe{ width: 100%; height: 100%;}

@media only screen and (max-width: 736px) {
    #lp-sp-hiroshima .sec3{ margin: 0; padding: 29.33333333vw 10.66666667vw 26.66666667vw;}
    #lp-sp-hiroshima .sec3 h3{ font-size: 7.466666667vw;}
    #lp-sp-hiroshima .sec3 .row{ margin: 16vw 0 0; justify-content: flex-start; flex-direction: column;}
    #lp-sp-hiroshima .sec3 .detail h4{ font-size: 5.333333333vw;}
    #lp-sp-hiroshima .sec3 .detail address{ margin: 2em 0 0; font-size: 3.733333333vw; line-height: 1.857142857;}
    #lp-sp-hiroshima .sec3 .detail aside{ margin: 6.666666667vw 0 0;}
    #lp-sp-hiroshima .sec3 .detail aside a{ font-size: 4.266666667vw;}
    #lp-sp-hiroshima .sec3 .detail aside a i{ margin: 0 3.733333333vw 0 0; width: 9.397333333vw;}
    #lp-sp-hiroshima .sec3 .map{ margin: 13.33333333vw 0 0; width: 100%;}
    #lp-sp-hiroshima .sec3 .map iframe{ width: 100%; height: 48vw;}
}